<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> Valorant Academy | Booking Services </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Cabin|Roboto:400,700|Roboto+Condensed:400,700" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- external css -->
    <link rel="stylesheet" href="../assets/css/styles.css">

</head>
<body>
    <div class="container-fluid" id="mynav">
        <div class="row p-2">
          <div class="col-6 d-flex justify-content-start align-items-center pl-5">
            <i class="fas fa-address-card fa-2x text-warning pb-3"></i>
            <h5 class="text-white d-inline pl-2"><a href="../pages/courses.html" class="text-white link">Valorant Academy</a></h5>
          </div>
          <div class="col-6 pt-2">
            <div class="row justify-content-end">
              
              
           
              <div class="col-12 col-md-4">
                <a href="../pages/courses.html" class="text-white link">Courses</a>
              </div> 
              <div class="col-12 col-md-4">
                <a href="../pages/logout.html" class="text-white link">Logout</a>
              </div> 
          
            </div>
          </div>
        </div>
      </div>
	<!-- end nav -->

        <header class="jumbotron text-center" id="main-head">
            <h1>Valorant Academy || Booking Services</h1>
            <p class="lead"> Booking for everyone, everywhere </p>
        
        </header>	
        

  
            <div id="profileContainer">
                <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

                <div class="card">
                <img src="../assets/images/profilepic.jpg" alt="John" style="width:100%">
                <h1 id="profileName">John Doe</h1>
                <h5 id="profileMobile">__mobile__</h5>
                <h5 id="profileEmail">__email__</h5>
                <p class="title" id="profileEmail">Welcome, user!</p>
               <p><i class="fas fa-envelope-open"></i></p>

               <p id="tryer">You are enrolled to: </p>
                </div>
            </div>    
 
  
      




    <main class="container">
        <div id="buttonContainer">

        </div>
    </main>
        
	<main class="container my-5">
		<div id="coursesContainer" class="row">

		</div>
		<!-- end row -->

    </main>

    
    



      
        <!-- Copyright -->
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2)">
          © 2020 Copyright:
          <a class="text-dark" href="https://mdbootstrap.com/">Valorant Academy</a>
        </div>
        <!-- Copyright -->
      </footer>

	<!-- end footer -->



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
	  AOS.init();
    </script>

    <script src="../assets/js/script.js"></script>
    <script src="../assets/js/courses.js"></script>

</body>
</html>